.Orange20px { font-size:20px; color:#f45e04;}
.Font16px { font-size: 16px;}
#Banner {width: 1002px; height: 270px; margin:0 auto; padding:0 0 10px 0; overflow:hidden; zoom:1; position:relative; z-index:5;}
.slides_container { width: 1002px; height: 270px; padding:7px 0 10px 0; overflow:hidden; zoom:1; position:relative;}
#Banner ul { padding:0; margin:0;}
#Banner ul li {  list-style:none outside none;  background:none;}

/** js tips start **/
#Banner ul.pagination { position:absolute; padding-left:915px; top:260px;z-index:100; }
#Banner ul.pagination li {float: left; margin-right: 6px}
#Banner ul.pagination li a {display:block; width:12px; height:0; padding-top:12px; background:url('/images/pagination.png') no-repeat; background-position:0 0;float:left;overflow:hidden;}
#Banner ul.pagination li.current a { background-position:0 -12px;}


/** js tips end **/



.Banner1, .Banner2, .Banner3, .Banner4,, .Banner6, .Banner8 { height: 270px;line-height:20px; padding:0; width:1002px; }
.Banner1 {background:url('/images/banner-easeus-thanks.jpg') no-repeat;}
.Banner2 { background:url('/images/banner-tb4.0.jpg') no-repeat;}
.Banner3 { background:url('/images/banner-drw-2.jpg') no-repeat; }
.Banner4 { background:url('/images/banner-epm-2.jpg') no-repeat;}
.Banner6 { background:url('/images/banner-tech-toolkit-bundle.jpg') no-repeat; width:1002px; height:270px;}
.Banner8 { background:url('/images/banner-giftbox-bundle.jpg') no-repeat; width:1002px; height:270px;}
.BannerH1 { padding:45px 0 20px 30px; font-size: 24px; color:#0362ba; font-weight:bold; line-height: 100%;}
.BannerH1T { padding:45px 0 20px 30px; font-size: 28px; color:#a15009; font-weight:bold; line-height: 100%;}
.BannerH2{padding-left:30px; font-size: 18px; color:#4b4b4b; line-height: 100%; }
.BannerH3{padding-left:30px; padding-top: 30px; font-weight:bold; font-size: 20px; color:#75ba21;line-height: 120%;}
.BannerH4{padding-left:450px; padding-top: 5px; font-weight:bold; font-size: 15px; line-height: 120%;}
.BannerH3 a, .BannerH4 a{color: #3c3e3d;text-decoration: none; line-height: 120%;}
.BannerH3 a:hover, .BannerH4 a:hover {color: #3c3e3d;text-decoration: underline;}


.Banner2 .BannerH1 { padding-top:30px;}
.Banner2 .BannerH3 { padding-top:10px;}
#Banner .Banner2 ul { padding-left:30px;}
#Banner .Banner2 ul li {font-size: 18px; color:#4b4b4b; line-height: 130%; background:url('/images/bullean-yes1.gif') no-repeat 0 5px; padding:0; padding-left:20px;}
#Banner .Banner2 ul li.Nostyle { background:none; padding:0;}

.BannerLink { display:block; width:1002px; height:270px; position:absolute; left:0; top:0;}
.TextLink { position:relative; z-index:1; padding-left:450px;}

/*easeus-mac-index*/
.Blue { color:#0b87dd;}
.PaddingLeft50 { padding-left:50px;}
.Banner5 { height:270px; width:1002px; background:url('/images/banner-mac-drw-index-bg.jpg') no-repeat; font-family:Helvetica, Arial, sans-serif;}
.Banner5H1 { padding: 38px 0 30px 50px; font-size:36px;line-height:100%; font-weight:bold;}
.Banner5H2 { padding-left:50px; font-size:22px; line-height:100%;}
.Banner5 .BannerH3 { padding-left:50px; color:#0b87dd; font-size:18px; font-weight:normal;}
.Banner5 .BannerH3 a { color:#0b87dd;} 
.Banner5 .BannerH3 a:hover { color:#0b87dd; text-decoration:underline; }

.Banner6 { height:270px; width:1002px; background:url('/images/banner-cleangeniusbundle.jpg') no-repeat; font-family:Helvetica, Arial, sans-serif;}
.Banner6 h1 { font-size:24px; width:730px; float:right; padding-top:30px;}
.Banner6 p { float:right; clear:both; font-size:20px; width:730px;}
.Banner6 #Price { width:550px; height:50px; line-height:50px; font-size:32px;  zoon:1; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; float: right;}
.Banner6 a { float:left; display:block; width:200px;}
.Banner6 a:link {background:url('/images/mac-bt-bg.png') no-repeat; height:42px;}
.Banner6 a:hover { background:url('/images/mac-bt-bg.png') no-repeat left bottom; }

/*mac-data-recovery*/
.Banner_MacDR { margin:10px 0; background:url('/images/banner-mac-drw.jpg') no-repeat; height:299px; width:1002px; }
.Banner_MacDR_Content { width:548px; padding:52px 80px 0 0; float:right; font-family:Helvetica, Arial, sans-serif;}
.Banner_MacDR_Content h1 { color:#FFF; text-align:right;  }
.Banner_MacDR_Content h2 { color:#545454; font-size:18px; line-height:30px; padding-top:10px;}
.Banner_MacDR_Content h3 { background:none; font-size:14px; color:#243851; padding:0; font-weight:normal; }
.Banner_MacDR_Content p { font-size:20px; margin-top:20px; color:#f26c00; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; line-height:46px;}
.Banner_MacDR_Content .imgbuy {position:relative;left:620px;top:195px;}
.Banner_MacFree { margin:10px 0; background:  #f2f2f2 url('/images/box-macdrw-free.png') no-repeat 40px 40px; width:1002px; height:380px; }
.Banner_MacFree .Banner_MacDR_Content { padding-top:30px; width:650px; padding-right:20px;}
.Banner_MacFree .Banner_MacDR_Content h1 { color:#333; text-align:left;}

/*mac-data-recovery-technician*/
.Banner_MacDRT { margin:10px 0; background:url('/images/banner-mac-drw-technician.jpg') no-repeat; height:299px; width:1002px; }
.Banner_MacDRT .Banner_MacDR_Content { padding:54px 20px 0 0; width:608px;}
.Banner_MacDRT h1 { font-size:25px;}
.Banner_MacDRT p { padding-top:10px;}

/*disk-copy*/
.Banner7 { margin:10px 0; background:url('/images/banner-dc.jpg') no-repeat; width:1002px; height:260px; padding:40px 0 0 30px;}
.Banner7 h1 { font-size:23px;}
.Banner7 h2 { font-size:20px; font-weight:normal; line-height:25px; padding-top:20px;}
.Banner7 p { font-size:20px; color:#157600; padding-top:30px;}
.Banner7 p a{ color:#157600;}
.Banner7 p a:hover { color:#157600; text-decoration:underline;}

/*disk-copy/technician-edition*/
.Banner_DiskCopyTE { width:1002px; height:300px; background:url('/images/banner-dc-tech.jpg') no-repeat; margin:10px 0; position:relative; }
.Banner_DiskCopyTE .Banner_MacDR_Content { width:644px; padding:52px 40px 0 0}
.Banner_DiskCopyTE .Banner_MacDR_Content h1{ font-size:30px;}

/*disk-copy/home edition*/
.Banner_DiskCopyHE { width:1002px; height:300px; background:url('/images/banner-dc-home.jpg') no-repeat; margin:10px 0; position:relative; }
.Banner_DiskCopyHE .Banner_MacDR_Content { width:644px; padding:52px 40px 0 0}
.Banner_DiskCopyHE .Banner_MacDR_Content h1{ font-size:30px; text-align:left; padding-left:8px;}
.Star4Icon { position:absolute; top:185px; right:20px;}

.Banner9 { background:url('/images/banner-drw-upgrade.png') no-repeat; height:270px;  padding-left:320px; width:682px; }
.Banner9 h1 { font-size:28px; font-weight:bold; border:0; padding:30px 0 0 0;}
.Banner9 #Banner9Ul { padding-top:10px;}
.Banner9 #Banner9Ul li {padding:0 10px 0 30px; line-height:25px; font-size:16px;  background: url('/images/ico-storebanner-dot.gif') no-repeat 0px 7px; }
.Banner9 p { font-size:16px; width:565px; line-height:24px; clear:both; padding:20px 0 0 200px;}

#Banner_10  { background: url('/images/banner-affordable2.jpg') no-repeat; width:1002px; height:270px; position:absolute; z-index:1; position:}


#Banner_11 { background:url('/images/banner-deploymanager.jpg') no-repeat; width:1002px; height:270px; position:absolute; z-index:1;}
#Banner_10 ul { position:absolute; top:80px; left:335px; width: 630px;}
#Banner_10 ul li {background: url('/images/ico-check-red.png') no-repeat 0 5px; padding:0 0 10px 20px; font-size:14px; font-weight:bold; line-height:25px;}

#Banner_11 ul li{background: url('/images/ico-check-red.png') no-repeat 0 5px; padding:0 0 10px 20px;}

#Banner_10 .UpdateDes1, #Banner_11 .ReleaseDes1{ position:absolute; top:70px; right:40px; font-size:14px; font-weight:bold; width:580px; line-height:20px;}
#Banner_10 .UpdateDes2, #Banner_11 .ReleaseDes2{ position:absolute; top:140px; left:400px; font-size:14px; font-weight:bold;}
#Banner_10 .UpdateDes3, #Banner_11 .ReleaseDes3{ position:absolute; top:140px; left:720px; font-size:14px; font-weight:bold;}
#Banner_10 .RedNew{ color:#F00; font-weight:bold; font-size:18px;}
.UpdateRM { display:block; width:147px; height:37px; background:url(/images/bt-readmore3.png) no-repeat;}
.UpdateRM:hover { background:url(/images/bt-readmore3.png) no-repeat 0 -38px;}
.UpdateRMDe { display:block; width:147px; height:37px; background: url('/languages/de/images/readmored-buynow.png') no-repeat -149px 0; line-height:36px; text-align:center; font-size:14px; color:#FFF; font-weight:bold; }
.UpdateRMDe:hover { background:url('/languages/de/images/readmored-buynow.png') no-repeat -149px -38px; color:#FFF; text-decoration:none; }
#Banner_10 .UpdateRM { position:absolute; top:215px; left:335px; padding:0; margin:0;}
#Banner_11 .ReleaseRM{ position:absolute; top:210px; left:400px; padding:0; margin:0;}
#Banner_11 .ReleaseRM a{ display:block; width:147px; height:37px; background:url(/images/bt-readmore3.png) no-repeat;}
#Banner_11 .ReleaseRM a:hover{ background:url(/images/bt-readmore3.png) no-repeat 0 -38px;}
#Banner_11 .ReleaseDL{ position:absolute; top:210px; left:600px; padding:0; margin:0;}
#Banner_11 .ReleaseDL a{ display:block; width:147px; height:37px; background:url(/images/bt-buynow3.png) no-repeat;}
#Banner_11 .ReleaseDL a:hover{ background:url(/images/bt-buynow3.png) no-repeat 0 -38px;}

#Banner_1{ background:url('/images/banner-drw6.0up.jpg') no-repeat; width:1002px; height:270px; position: absolute;;}/*drw 6.0 upgrade*/
#Banner_1 h1 { position:absolute; left:417px; top:25px; font-size:30px; color:#FFF;}
#Banner_1 ul { position:absolute; left:445px; top:80px; width:500px;}
#Banner_1 ul li { padding:5px 0; list-style:square outside; font-weight:bold; font-size:14px;}
#Banner_1 .UpdateRM { position:absolute; left:417px; top:225px;}
#Banner_1 .UpdateRMDe { position:absolute; left:30px; top:200px;}
#Banner_1 .Flag { position:absolute; left:417px; top:185px;}

#Banner_jp{ background:url('/languages/jp/images/banner-drw6.0up-jp.jpg') no-repeat; width:1002px; height:270px; position:absolute;}/*drw 5.8.5 jp upgrade*/
#Banner_jp h1 { position:absolute; left:417px; top:25px; font-size:30px; color:#FFF;}
#Banner_jp ul { position:absolute; left:430px; top:90px; width:400px;}
#Banner_jp ul li { padding:5px 0; list-style:square inside; font-weight:bold; font-size:12px;}
#Banner_jp .UpdateRM { position:absolute; left:30px; top:200px;}
#Banner_jp .UpdateRMDe { position:absolute; left:417px; top:200px;}

#Banner_de{ background:url(/languages/de/images/banner-drw6.0up-de.jpg) no-repeat; width:1002px; height:270px; position:absolute;}/*drw 5.8.5 jp upgrade*/
#Banner_de h1 {
	position:absolute;
	left:417px;
	top:25px;
	font-size:30px;
	color:#FFF;
}
#Banner_de ul { position:absolute; left:430px; top:90px; width:580px;}
#Banner_de ul li { padding:5px 0; list-style:square inside; font-weight:bold; font-size:12px;}
#Banner_de .UpdateRM { position:absolute; left:30px; top:200px;}
#Banner_de .UpdateRMDe { position:absolute; left:417px; top:200px;}

#Banner_2{ width:1002px; height:270px; position:absolute; background:url('/images/banner_md_mac.jpg'); }/*Landing bundle*/
#Banner_2 #ReadMoreA { font-size:16px; font-weight:bold; color:#e60; position:absolute; left:287px;top:211px; width:150px;}
#Banner_2 #ReadMoreA:hover { text-decoration:underline;}

#Banner_2-jp { background:url('/languages/jp/images/banner-spring-drw-jp.jpg') no-repeat;width:1002px; height:270px; position:absolute; }/*spring bundle*/
#Banner_2-jp #ReadMoreA { font-size:16px; font-weight:bold; color:#e60; position:absolute; left:287px;top:211px; width:150px;}
#Banner_2-jp #ReadMoreA:hover { text-decoration:underline;}

#Banner_2De{ background: url('/languages/de/images/banner-winterbundle-drwde.jpg') no-repeat; width:1002px; height:270px; position:absolute; }/*winter bundle*/
#Banner_2De #ReadMoreA { font-size:16px; font-weight:bold; color:#e60; position:absolute; left:392px;top:231px; width:150px;}
#Banner_2De #ReadMoreA:hover { text-decoration:underline;}

/*#Banner_2{ background:url(/images/banner-easeusbundle.jpg) no-repeat; width:963px; height:60px; padding:210px 0 0 39px;}
#Banner_2 a { font-size:16px; font-weight:bold; text-decoration:underline;}30% bundle*/
#Banner_3 { background:url(/images/banner-mobisaver.jpg) no-repeat; width:562px; height:255px; padding:5px 15px 10px 425px; color:#FFF; font-family:'Segoe UI',Arial, Helvetica, sans-serif; position:relative;}/*MobiSaver upload*/
#Banner_3 p { line-height:25px; margin:8px 0;}
#Banner_3 h1 { font-size:28px; margin:8px 0 ; color:#FFF; line-height:35px;}
#Banner_3 h2 { background:none; padding:0; margin-bottom:20px; font-size:16px; color:#0255b3;}
#Banner_3 ul li { font-size:15px; margin:8px 0; background: url('/images/bullean-yes1.gif') no-repeat 0 3px; padding-left:20px;}
.ReadMore, .msFreeDown { display:block; width:121px; height:44px; background:url('/images/epm-allbutton.png') no-repeat 0 -188px;}
.msFreeDown { background:url('/images/epm-allbutton.png') no-repeat -124px -188px;}
#Banner_3 .ReadMore, #Banner_3 .msFreeDown{ position:absolute; left:430px; bottom:10px;}

#Banner_4, #Banner_4_jp, #Banner_4_de{ background:url('/images/banner-data-recovery-wizard-6.1.jpg') no-repeat; width:602px; height:255px; padding:15px 0 0 400px; position:absolute; }/*Data Recovery 6.1*/
#Banner_4 p { font-size:16px; color:#FFF; margin:0;}
#Banner_4_jp p { font-size:16px; margin:0;}
#Banner_4_de p { font-size:16px; margin:0;}
#Banner_4 p.TitleP, #Banner_4_jp p.TitleP, #Banner_4_de p.TitleP  { color:#c8e8fd;  font-weight:bold; text-align:center;}
#Banner_4 p.P2 { font-size:16px; padding-left:40px; margin:0 18px; line-height:30px;}
#Banner_4 h1 { font-size:32px;  text-align:center; color:#fff; border-bottom:2px solid #FFF; width:392px; margin:20px auto 20px; padding-bottom:5px;}
.ReadMore2 { display:block; width:121px; height:44px; background:url('/images/epm-allbutton.png') no-repeat 0 -188px; }
#Banner_4 .ReadMore2 { margin:25px auto 0;}
#Banner_4_jp h1 {font-size:30px;  text-align:center; color:#fff; border-bottom:2px solid #FFF; width:410px; margin:20px auto 20px; padding-bottom:5px; }
#Banner_4_jp p.P2 { font-size:18px; padding-left:40px; margin:0 18px; line-height:35px; text-align:center;}
#Banner_4_jp .UpdateRMDe { margin:30px auto 0;}
#Banner_4_de h1 {font-size:26px;  text-align:center; color:#fff; border-bottom:2px solid #FFF; width:400px; margin:15px auto 15px; padding-bottom:5px; }
#Banner_4_de p.P2 { font-size:16px; padding-left:40px; margin:0 15px; line-height:25px; color:#FFF;}
#Banner_4_de .UpdateRMDe { margin:20px auto 0;}

#Banner_5 { background:url('/images/banner-epm-download5sta.jpg') no-repeat; height:250px; width:642px; padding:20px 10px 0 350px; position:absolute;}/*EPM New update*/
#Banner_5 p { padding:0; margin:0;}
#Banner_5 h1 {font-size:26px; font-weight:bold; }
#Banner_5 ul {width:600px; font-size:14px; padding-top:5px;}
#Banner_5 ul li { margin:7px 0; background:url(/images/ico-check-red.png) no-repeat 0 5px; padding-left:20px; }
#Banner_5 .UpdateRM { margin-top:15px;}

#Banner_6 { background:url('/images/banner-mobisaver2.5.jpg') no-repeat; height:270px; width:1002px; position:absolute;}/*MobiSaver 2.5*/

#Banner_12  { font-family:Arial; background: url('/images/banner-tb5.6up-easeus.jpg') no-repeat; width:1002px; height:270px; position:absolute; z-index:1;}/*banner for TB 5.6 upgrade*/
#Banner_12 h1 { font-size:28px; top:15px; position:absolute; right:60px; }
#Banner_12 h2 {border:none; font-size:24px; font-weight:normal; background:none; padding:0; position:absolute; top:60px; right:110px;  color:#ff6c00;}
#Banner_12 ul {
	position:absolute;
	top:110px;
	left:426px;
	font-size:14px;
	padding-right:5px;
	color:#333;
	width:560px;
	height:107px;
	overflow:hidden;
	zoom:1;
}
#Banner_12 ul li { background:url(/images/ico-check-red.png) no-repeat 0 6px; padding-left:20px; padding-right:5px; margin-bottom:3px; width:255px; float:left; line-height:25px; }
#Banner_12 .UpdateRM { position:absolute; top:220px; left:435px; padding:0; margin:0;}
#Banner_12 .UpdateRMDe { position:absolute; top:220px; left:435px; padding:0; margin:0;}

#Banner_12-jp { font-family:Arial; background: url('/images/banner-tb5.6up-easeus.jpg') no-repeat; width:1002px; height:270px; position:absolute; z-index:1;}
#Banner_12-jp h1 { font-size:30px; top:15px; position:absolute; left:425px;}
#Banner_12-jp p { width:565px; position:absolute; left:425px; top:55px;}
#Banner_12-jp ul {
	position:absolute;
	top:130px;
	left:425px;
	font-size:14px;
	padding-right:5px;
	color:#333;
	width:560px;
	height:90px;
	overflow:hidden;
	zoom:1;
}
#Banner_12-jp ul li {line-height:130%; background:url(/images/ico-check-red.png) no-repeat 0 6px; padding-left:20px; padding-right:5px; margin-bottom:3px; width:255px; float:left; }
#Banner_12-jp .UpdateRMDe { position:absolute; top:220px; left:425px; padding:0; margin:0;}

#Banner_12-de { font-family:Arial; background: url('/images/banner-tb5.6up-easeus.jpg') no-repeat; width:1002px; height:270px; position:absolute; z-index:1;}
#Banner_12-de h1 { font-size:26px; top:15px; position:absolute; left:405px;}
#Banner_12-de p { width:565px; position:absolute; left:405px; top:55px;}
#Banner_12-de ul {
	position:absolute;
	top:80px;
	left:405px;
	font-size:14px;
	padding-right:5px;
	color:#333;
	width:560px;
	height:130px;
	overflow:hidden;
	zoom:1;
}
#Banner_12-de ul li {line-height:25px; background:url(/images/ico-check-red.png) no-repeat 0 6px; padding-left:20px; padding-right:5px; margin-bottom:3px; width:255px; float:left; }
#Banner_12-de .UpdateRMDe { position:absolute; top:210px; left:405px; padding:0; margin:0;}

#Banner_13 { background: url('/images/banner-lifeboad.jpg') no-repeat; width:1002px; height:270px; position:absolute; z-index:1;}
#Banner_22 { background: url('/images/banner-data-recovery-wizard-free.jpg') no-repeat; width:1002px; height:270px; position:absolute; z-index:1;}